div[id="article_id_2387"] .container, div[id^="article_id_2387_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2387"], div[id^="article_id_2387_"] {
  }
}
div[id="article_id_2387"], div[id^="article_id_2387_"] {
  page: article_id_2387;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2387:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2387"] div.text.text-content {
  }
  @page article_id_2387 {
  }
/* article container */
div.article[id="article_id_2387"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2387"] div.block-container.block-container-0 { background-image: url('../static/Affinitas_pre_loader.jpg');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
 
@media print { div.article[id="article_id_2387"] div.block-container.block-container-0 { background-image: url('../html/data/project-53/media/articles/article-2387/Affinitas_pre_loader.jpg'); } } 
div.article[id="article_id_2387"] div.block-container.block-container-1 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2387"] div.block-container.block-container-2 { background-image: url('../static/Affinitas2.png');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
 
@media print { div.article[id="article_id_2387"] div.block-container.block-container-2 { background-image: url('../html/data/project-53/media/articles/article-2387/Affinitas2.png'); } } 
div.article[id="article_id_2387"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 105mm;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
@media screen {
#eb-a09f58f4-88d8-441e-91f4-c7452e67fb49.embedded-block {margin-top: -64px !important;    position: relative;    z-index: 2!important;}
#eb-a09f58f4-88d8-441e-91f4-c7452e67fb49.embedded-block .block-content {padding: 3rem;}
}
#eb-a09f58f4-88d8-441e-91f4-c7452e67fb49.embedded-block {border-radius: 8px;}
@media print {
#eb-6a4a5b5a-586e-42f9-88af-0cbcb5514629.embedded-block {margin-left: 20px !important;     margin-top:0px !important;     margin-bottom:0px !important;    float: left;}
}
#eb-6a4a5b5a-586e-42f9-88af-0cbcb5514629.embedded-block {border-radius: 8px;}
#eb-6a4a5b5a-586e-42f9-88af-0cbcb5514629.embedded-block .block-content {padding: 1.5rem;}
@media print {
#eb-d2fe3684-2598-4808-8956-3733ed6dd5da.embedded-block {margin-top:0px !important;   margin-bottom:0px !important;}
}
@media screen {
#eb-d2fe3684-2598-4808-8956-3733ed6dd5da.embedded-block {margin-bottom:108px !important;}
}
#eb-d2fe3684-2598-4808-8956-3733ed6dd5da.embedded-block {border-radius: 8px;}
#eb-d2fe3684-2598-4808-8956-3733ed6dd5da.embedded-block .block-content {padding: 1.5rem;}
#eb-cbafe6b7-3145-4156-9c53-fb626b251445.embedded-block {float: left;   border-radius: 8px;    margin-left: 0px; margin-top: 20mm !important;     margin-bottom: 64px;}
#eb-cbafe6b7-3145-4156-9c53-fb626b251445.embedded-block .block-content {padding: 2rem;}
#eb-4088ed5a-b27a-43f7-abbd-5d1bd489311e.embedded-block {margin-left: 0px !important;      margin-top: 75mm !important;    margin-bottom: 5mm !important;    width: 167mm !important;     padding-left: 2rem !important;     padding-bottom: 0 !important;     padding-right: 0.5rem !important;     padding-top: 1rem !important;   opacity: 0.9;}
#eb-81547a02-33fe-4409-8556-78d21ed73411.embedded-block {margin-left: 0px !important;    margin-top:0px !important;     margin-bottom:0px !important;    float: left; border-radius: 8px;}
#eb-81547a02-33fe-4409-8556-78d21ed73411.embedded-block .block-content {padding: 1.5rem;}
#eb-630c8c40-d175-4f0e-975f-983df8403396.embedded-block {margin-top:0px !important;     margin-bottom:0px !important;    float: left; border-radius: 8px;}
#eb-630c8c40-d175-4f0e-975f-983df8403396.embedded-block .block-content {padding: 1.5rem;}
